## fonts-monofur 1.0

=== debian/changelog ===
fonts-monofur (1.0-3) unstable; urgency=high

  * Team upload.
  * Remove homepage, move source (Closes: #1030061).

 -- Bastian Germann <bage@debian.org>  Fri, 03 Feb 2023 06:30:12 +0100

fonts-monofur (1.0-2) unstable; urgency=medium

  * Rebuild on buildds.
  * dh 12.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 05 Dec 2019 23:06:46 +0100

fonts-monofur (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #890259)

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 13 Feb 2018 06:03:28 +0100
