=== debian/control ===
Source: fonts-monofur
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-monofur
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-monofur

Package: fonts-monofur
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: terminal font with rounded shapes
 Monofur is a monospaced (terminal/programming) font derived from the
 eurofurence family.  It comes in two styles: upright and italic; covers
 Latin, common Greek and Cyrillic.
